first question
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   ajay_sharma
Posted On:   Sunday, August 1, 2004 11:41 PM

jdk1.2 version did not run on my p4 pc but jdk1.3 and above run successfully so how can i can run jdk1.2.

Re: first question

Posted By:   David_Thornton  
Posted On:   Tuesday, August 3, 2004 07:00 PM

There was a bug in JDK 1.2.2 where by it did not recognise a P4 processor. If you grab the latest update of the 1.2.2 JDK it should run on a P4.
About | Sitemap | Contact